Subscription
GET
/subscriptions/{subscription_id}/schedulersList Subscription Schedulers
Responses: 200
Generated from the code contract; no hand-written description yet.
Request
Example
curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/subscriptions/{{subscription_id}}/schedulers?limit=10&page=1&use-cursor=true&starting_after=&ending_before=&sort=created_at:desc&q=&filter[action]=&filter[created_at]=&filter[execute_at]=&filter[id]=&filter[status]=&filter[updated_at]=' \
-H 'X-Session-Token: {{session_token}}' \
-H 'X-Country: {{country}}'Headers
| Name | Value |
|---|---|
| X-Session-Token | {{session_token}} |
| X-Country | {{country}} |
Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "list",
"data": [
{
"id": null,
"object": "<string>",
"created_at": null,
"updated_at": null,
"application_country_id": "<string>",
"reference_id": "<string>",
"reference_type": "<string>",
"action": "<string>",
"metadata": {},
"execute_at": "<RFC3339 timestamp>",
"status": "<string>"
}
],
"page": 1,
"limit": 10,
"total_items": 1,
"total_pages": 1
}